Bug 1686460 - "Requires Virt-Who" column not listed on Red Hat Subscriptions page
Summary: "Requires Virt-Who" column not listed on Red Hat Subscriptions page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management
Version: 6.5.0
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: Released
Assignee: Brad Buckingham
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-07 13:56 UTC by Ashish Humbe
Modified: 2019-10-07 17:19 UTC (History)
1 user (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.28-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:40:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:32 UTC
Foreman Issue Tracker 26300 None None None 2019-03-11 09:27:13 UTC

Description Ashish Humbe 2019-03-07 13:56:16 UTC
Description of problem:

"Requires Virt-Who" column not listed on Red Hat Subscriptions page, this is useful for customers to identify which all subscriptions need virt-who to be configured. 

I see that we have an option to enable this ( a small book icon next to the search bar) but the "Requires Virt-Who" column should be by default enabled.

Version-Release number of selected component (if applicable):
Satellite 6.5

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Content -> Red Hat Subscriptions page.
2. We will not see the "Requires Virt-Who" column
3.

Comment 4 Ashish Humbe 2019-03-07 13:57:47 UTC
In Satellite 6.4 when we access Red Hat Subscriptions page, "Requires Virt-Who"  column is listed by default and this option is really helpful for customers to understand which all subscriptions will need virt-who.

Comment 5 Brad Buckingham 2019-03-08 18:16:56 UTC
This should have been addressed previously by related bug 1652497 (see https://bugzilla.redhat.com/show_bug.cgi?id=1652497#c4 and further comments).

Comment 6 Brad Buckingham 2019-03-11 09:27:13 UTC
Created redmine issue https://projects.theforeman.org/issues/26300 from this bug

Comment 7 Bryan Kearney 2019-03-11 16:00:55 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/26300 has been resolved.

Comment 9 jcallaha 2019-03-18 14:52:52 UTC
Verified in Satellite 6.5.0 snap 20.

Requires Virt-Who is now an enabled column by default.

Comment 11 errata-xmlrpc 2019-05-14 12:40:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.